<div class="signup pos-relative">
    
    <div class="container">
        <div class="row">
            <div class="col-md-8 align-self-center">
                <h1 class="d-none">Web Gallery</h1>
                <img src="/images/logo.svg" height="96" class="d-inline-block align-top" alt="Web Gallery">
                <p>¡Acercando a los Amantes del Arte y sus Artistas!</p>
            </div>

            <div class="col-md-4 align-self-center">

                <div class="card my-5 text-center animate__animated animate__zoomIn">
                    
                    <div class="card-body">
                        <h2 class="mb-3 text-secundary">Registro</h2>
                        <hr>

                        <form class="form-signup" action="/auth/signup" method="POST">

                            <div class="form-group">
                                <label for="inputName" class="sr-only">Nombre</label>
                                <input type="text" id="inputName" class="form-control" name="name" placeholder="Nombre" required autofocus>
                            </div>

                            <div class="form-group">
                                <label for="inputSurname" class="sr-only">Apellidos</label>
                                <input type="text" id="inputSurname" class="form-control" name="surname" placeholder="Apellidos" required>
                            </div>

                            <div class="form-group">
                                <label for="inputEmail" class="sr-only">Correo electrónico</label>
                                <input type="email" id="inputEmail" class="form-control" name="email" placeholder="Correo electrónico" required>    
                            </div>                 
                            
                            <div class="form-group">
                                <label for="inputPassword" class="sr-only">Contraseña</label>
                                <input type="password" id="inputPassword" class="form-control" name="password" placeholder="Contraseña" required>
                            </div>
                            
                            <div class="checkbox mb-3">
                                <label class="text-secondary">
                                    <input type="checkbox" value="remember-me" class="mr-2"> Aceptar términos y condiciones
                                </label>
                            </div>
                            
                            <button type="submit" class="btn btn-primary btn-block">
                                <i class="fas fa-user-plus mr-2"></i> Registrarse 
                            </button>
                        </form>
                    </div>

                    <div class="card-footer py-3">
                        <a href="/auth/signin">¿Ya tienes una cuenta? Inicia sesión</a>
                    </div>

                </div>
            </div>
        </div>

        
    </div>
</div>